body {	
	font-family: 'roboto';
	font-size:14px;
	line-height:1,2;
	color:black;
	min-width:1000px;
	background:white;
	text-align:center;
}

/*==========hfooter==========*/
html, body {height: 100%; margin: 0; padding: 0;}
.main {min-height: 10%;}
.hfooter{clear:both;height: 305px;}

/*my normalize*/

p,h1,h2,h3,h4,ul{margin-top:0;padding:0;}
h2{
	text-transform: uppercase;
	font-weight: normal;
	font-size: 30px;
	margin-bottom: 35px;
}
.index_h1{
    text-transform: uppercase;
    font-weight: normal;
    font-size: 34px;
    margin-bottom: 35px;
	text-align:center;
}

ul{padding-left:20px;}
a img{border:0;}
img {height: auto; vertical-align: middle;}
*{outline:none;}
a{color:#000;}
a:hover{text-decoration:none;}
hr {border: none; border-top: 1px solid #999999; margin: 20px 0px;}

.center{
	margin:0 auto;
	width:1020px;
	text-align:left;
}

/*===========fonts===========*/

@font-face {
	font-family: 'roboto';
	src: url('../fonts/roboto-light-webfont.eot');
	src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/roboto-light-webfont.woff2') format('woff2'),
		url('../fonts/roboto-light-webfont.woff') format('woff'),
		url('../fonts/roboto-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'roboto';
	src: url('../fonts/gi4ic0ee-webfont.eot');
	src: url('../fonts/gi4ic0ee-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/gi4ic0ee-webfont.woff2') format('woff2'),
		url('../fonts/gi4ic0ee-webfont.woff') format('woff'),
		url('../fonts/gi4ic0ee-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}

/*===========menu===========*/

.menu{
	height: 35px;
	padding-top: 20px;
	background: url(../img/header.png) 0px 0px repeat;
}

.menu .center ul:first-child{padding-right: 180px;}
.menu .center ul + ul li:first-child {margin-left: 56px;}
.menu .center ul + ul li{margin-left: 36px;}

.menu:after{top: 55px;}

.menu:after,.footer:after{
	content: '';
	position: absolute;
	left: 0px;
	width: 100%;
	height: 5px;
	background: url(../img/line.png) 0px 0px repeat;
}

.menu ul{
	display: inline-block;
	margin: 0px;	
	padding: 0px;
}

.menu ul li{
	display: block;
	float: left;
	margin-left: 34px;
}

.menu ul li:first-child{margin-left: 0px;}

.menu ul a{
	color: white;
	font-size: 16px;
	text-decoration: none;
}

.menu ul a:hover,
.menu ul .active a{
	color: #f1b31b;
	border-bottom: 1px dotted #f1b31b;
}

/*===========blockcontact===========*/

.blockcontact{
	padding-top: 25px;
	/*height: 51px;*/
	height: 100px;
}

/*===========feedback===========*/

.feedback{
	display: inline-block;
	padding:3px 0px 3px 30px;
	text-transform: uppercase;
	background: url(../img/feedback.png) 10px 17px no-repeat #FFB602;
	cursor: pointer;
	padding: 20px;
}

.feedback:hover{color: #fff;}
.feedback span{margin-left:20px;}

/*========.call-feedback-tpl========*/

.call-feedback-tpl{
	display:none;	
	position: absolute;
	left: 50%;
	margin-left: -200px;
	top: 160px;
	width: 380px;
	padding: 10px;
	z-index: 10;
	background: white;
}

.call-feedback-tpl .close {
	position: absolute;
	right: -32px;
	top: -23px;	
	font-weight: bold;
	font-size: 20px;
	cursor: pointer;
	padding: 2px 6px 3px;
}

.call-feedback-tpl input[type="text"]{
	display: block;
	padding: 6px;
	width: 363px;
	margin-bottom: 10px;
}

.call-feedback-tpl button {
	display: block;
	cursor: pointer;
	background: #DFB305;
	border: none;
	color: white;
	width: 100%;
	padding: 10px 0px;
	font-size: 17px;
	text-transform: uppercase;
	font-family: 'roboto';
}

.call-feedback-tpl button:hover{
	background:#F4C858;
}

.call-feedback-thank-tpl{
	position: absolute;
	left: 50%;
	margin-left: -252px;
	top: 92px;
	background: white;
	font-size: 15px;
	z-index: 20;
	padding: 15px;
	border: 1px solid #D7AC0C;
}

/*===========logo===========*/

.logo{
	position: absolute;
	top: -49px;
	display: block;
	left: 50%;
	margin-left: -105.5px;
	z-index: 10;
}

.logo.template{margin-left: -65px;}
.logo.template img {width: 130px;}

/*===========phone===========*/

.blockcontact .phone{
	position: absolute;
	right: 194px;
	top: 19px;
}

.blockcontact .phone a{
	display: block;
	text-decoration: none;
	cursor: default;
}

.blockcontact .phone a span{
	font-size: 16px;
	color:#eab125;
}

/*===========search===========*/

.search{
	position: absolute;
	right: 0px;
	top: 19px;
	background: white;
	border: 1px solid #DCDCDC;

}

.search .submit{
	position: absolute;
	right: 10px;
	top: 7px;
	display: block;
	background: url(../img/zoom.png) 0px 0px no-repeat;
	border: 0px;
	width: 19px;
	height: 19px;
	cursor: pointer;
}

.search .text{	
	padding: 8px 15px;
	border: none;
	width: 137px;
	background: none;
}

/*===============*bannerblock*===============*/

.bannerblock {
	height: 420px;
	clear: both;
	overflow: hidden;
	margin-bottom: 30px;
}

.banner {
	position: absolute;
	top: 100%;	
	width: 100%;
	height: 420px;
	background-position: center 0;
	background-repeat: no-repeat;
	background-size: cover;
}

.banner:first-child {top: 0;}

.banner.bg1{background-image: url(../img/banner.jpg);}
.banner.bg2{background-image: url(../img/banner3.jpg);}
.banner.bg3{background-image: url(../img/banner4.jpg);}
.banner.bg4{background-image: url(../img/banner5.jpg);}
.banner.bg5{background-image: url(../img/banner6.jpg);}
.banner.bg7{background-image: url(../img/banner7.jpg);}
.banner.bg8{background-image: url(../img/banner8.jpg);}

/*===============*arrow*===============*/
 
.arrow{
	position: absolute;
	left: 50%;
	margin-left: -60px;
	width: 130px;
	height: 420px;
	background: rgba(225,178,0,0.9);
 }

 .arrow:after{
 	content: '';
	position: absolute;
	width: 0;
	height: 0;
	bottom: 0px;
	left: 50%;
	margin-left: -30px;
	z-index: 1;
	border-width: 0px 27px 24px 27px;
	border-style: solid;
	border-color: transparent transparent white transparent;
 }

.arrow span{
	position: absolute;
	left: 27px;
	display: block;
	width: 73px;
	height: 73px;
	background-image: url(../img/arrow.png);
	background-repeat: no-repeat;
	cursor: pointer;
}

.arrow span.top{
	top: 124px;
	background-position: -73px 0px;
}


.arrow span.bottom{
	top: 241px;
	background-position: 0px -118px;
}

.arrow span.top:hover{background-position: 0px 0px;}
.arrow span.bottom:hover{background-position: -73px -118px;}

/*===============*bannerblock info*===============*/


.bannerblock .info{
	position: absolute;
	top: 131px;	
	height: 98px;
	line-height: 37px;	
	background: rgba(251,251,251,0.5);
	text-transform: uppercase;
	font-size: 27px;
}

.bannerblock .info span{
	background: #1A2937;
	color: white;
	padding: 2px 12px;
}

.bannerblock .info.one{
	width: 387px;
	padding: 26px 20px 21px 15px;
}

.bannerblock .info.two{
	right: 0px;
	padding: 26px 15px 21px 55px;
	width: 347px;
}

/*===============*blockservice*===============*/

.blockservice{
	overflow: hidden;
	margin-bottom: 55px;
}

.blockservice .service{
	position: relative;
	display: block;
	float: left;
	width: 120px;
	height: 355px;
	overflow: hidden;
	text-decoration: none;
	text-transform: uppercase;
	color: white;
	margin-left: 5px;
}

.blockservice .service:hover span{background: rgba(225,178,0,0.9);}

.blockservice .service span{
	position: absolute;
	left: 0px;
	bottom: 20px;
	z-index: 10;
	display: block;
	background: rgba(36,46,58,0.9);
}

.blockservice .service b{
	display: table-cell;
	height: 70px;
	width: 138px;
	text-align: center;
	vertical-align: middle;
	font-weight: normal;
}

.blockservice .service:first-child{margin-left: 0px;}

/*===============*черно-белое фото*===============*/

.blockservice .service img{
    -webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	
	filter: url(../grayscale.svg#greyscale); /* Firefox 4+ */
	filter: grayscale(100%);
	filter: gray; /* IE 6-9*/
}
 
.blockservice .service:hover img{
	filter: none;
	-webkit-filter: grayscale(0);
}

/*content blockservice service*/

.content .blockservice .service:hover:after{
	content:'';
	position: absolute;
	width: 0;
	height: 0;
	bottom: 0px;
	left: 50%;
	margin-left: -30px;
	z-index: 1;
	border-width: 0px 27px 24px 27px;
	border-style: solid;
	border-color:#413d3c transparent transparent transparent;
}


/*===============*blockproduct*===============*/

.blockproduct {
	overflow: hidden;
	height:265px;
	margin-bottom: 30px;
	padding-bottom: 20px;
	border-bottom: 3px solid #EA9E00;
}

.product{
	width: 462px;
	height: 160px;
	padding: 15px;
	border: 1px solid #DEDEDE;
	float: left;
	z-index:1;
}

.blockproduct .show .product:first-child{margin-right: 8px;}
.blockproduct h2 + .show{display: block;}
.blockproduct .show{
	position: absolute;
	display: none;
}

.product .img{
	display: block;
	width: 218px;
	height: 166px;
	overflow: hidden;
	float: left;
	text-align: center;
}
.product span.img img{max-height: 166px;max-width: 218px;}

.product .text{
 	width: 220px;
 	float: right;
}

.product .h4{
	font-weight: normal;
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.product div.text a,
.newsblock .more,
.about .more{
	display: inline-block;
	text-decoration: none;
	background: #E99D00;
	font-size: 16px;
	color: white;
	padding: 10px 20px;
	text-transform: uppercase;
	margin-top: 10px;
}


.newsblock .more {/*position: absolute;*/ bottom: 0;}
.product div.text a:hover,.newsblock .more:hover{background: rgb(36,46,58);}
.newsblock .more:hover{background: rgb(36,46,58);}
.about .more:hover{background: rgb(36,46,58);}
.about p {text-align: justify;}

/*content .product*/

.content .product{margin:0px 0px 10px 10px;}
.content .product:nth-child(2n+1){margin:0px 0px 10px 0px;}

/*paginate*/

.paginate{
	clear: both;
	text-align: center;
	padding: 10px 0px;
}

.paginate .ditto_currentpage{
	padding: 3px 9px;
	background: #FFB600;
	color: white;
	margin: 0px 5px;
}


.paginate a{	
	margin: 0px 5px;
}

/*alltext*/

.alltext{height:500px} /*поменять на высоту первого блока*/
.alltext .text{position: absolute;display: none;}
.alltext .text:first-child{display: block;}

/*===============*newsblock*===============*/

.newsblock{
	width: 405px;
	float: left;
	height: 720px;
}

.news{
	display: block;
	text-decoration: none;
	margin-bottom: 10px;
}

.news .date{
	color: #cc9717;
	margin-bottom: 10px;
	display: block;
}

.news .h4{
	text-transform: uppercase;
	font-weight: normal;
	font-size: 16px;
	margin-bottom: 10px;
}

.news:hover h4{
	text-decoration: underline;
	color: #cc9717;
}

/*============content news============*/

.content .news{
	width: 465px;
	float: left;
	margin-right: 30px;
}

/*===============*about===============*/

.about{width: 565px;float: right;margin-bottom: 63px;}
.about .video{margin-bottom: 10px;}
.about .more{float: right;}
.about iframe {
	border: 0;
}

/*===============*content*===============*/

.content{
	padding-bottom:30px;
	overflow: hidden;
}

.content h1{
	text-transform: uppercase;
	font-weight: normal;
	font-size: 30px;
	margin-bottom:10px;
}
.content h2 {
  font-size: 20px;
  margin-bottom: 10px;
}
.content p {
    text-align: justify;
}
/*===============*footer*===============*/

.footer{
	clear: both;
	height: 270px;
	margin-top:-305px;	
	padding-top: 35px;
	color: white;
	background: url(../img/footer.png) 0px 0px repeat;
}

.footer:after{top: 0px;}

.footer ul{margin: 0px;padding: 0px;}
.footer ul li{display: block;margin-bottom: 6px;}
.footer ul a{text-decoration: none;color: white;display: block;}
.footer ul a:hover{color: #cc9717;}



.footer .menufooter{text-transform: uppercase;}

.footer .menuservice,
.footer .menufooter,
.footer .contact,
.footer .work{float: left;margin-left: 35px;}

.footer .menufooter{font-size: 16px;margin-left: 0px;}

.footer .menuservice ul{list-style: url(../img/li.jpg);}
.footer .menuservice ul li{display: list-item;}

.footer .h3,
.footer .menuservice > li > a{
	text-transform: uppercase;
	color: #cc9717;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 16px;
}

.footer .work .h3{color: white;}

.logof{
	position: absolute;
	right: -40px;
	top: -35px;
	display: block;
}

div.copi {
	position: absolute;
	top: 223px;
}

/*===============*dial*===============*/

#dial {top: 220px;left: 260px;position: absolute;}
#dial a {color: white;text-decoration: none;}
#dial img {vertical-align: middle;width: 30px;}

/*===========Breadcrumbs===========*/

.B_crumbBox{display:block;}
.B_crumbBox a{text-decoration: none;}
.B_crumbBox .B_currentCrumb{color: #FFBD00;}

/*=======mapsite=======*/

.mapsite{
	padding:0px;
	margin:0px;
}

.mapsite li{display:block;margin-bottom:3px;}
.mapsite li a{text-decoration: none;}
.mapsite ul a{color: rgb(89, 84, 0);}

.mapsite a:hover{text-decoration: underline;}

/* contakt */

.kontakt_info div {
	display: block;
	float: left;
	width: 250px;
	margin-right:20px;	
}

.kontakt_info div.phone,
.kontakt_info div.email{width:160px;}

.kontakt_info h2 {
	font-size: 16px;
	margin-bottom: 10px;
}


/* team */

.team {clear:both;text-align: center; margin-bottom: 20px;}
.team p {
    display: inline-block;
    width: 215px;
    vertical-align: top;
    margin: 15px 11px;
	text-align: left;
}
.team p img {
    height: 208px;
    border-radius: 106px;
    box-shadow: 3px 3px 5px rgb(255, 182, 15);
    margin: 13px 0;
    transition: all 0.2s;
}
.team p:hover img {box-shadow: 3px 3px 5px rgb(19, 24, 30);transform: scale(1.05);}

.team p b {text-transform: uppercase;}

/* partners */

.partners {
    display: table;
    border-spacing: 17px 2px;
}

.partners a {
    display: table-cell;
    width: 180px;
    text-align: center;
    margin: 9px;
    border: 1px solid rgb(17, 24, 29);
    height: 200px;
    vertical-align: middle;
}
.partners a:hover {border: 1px solid orange;}
.partners a img {max-width: 157px;}

/* gallery */

.gallery{
	width: 400px;
	float:left;
}

.inner_block{
	width:99999px;
	position: absolute;
	left:0px;
}

.big_foto{
	height: 320px;
	margin-bottom: 3px;
	overflow: hidden;
	width: 400px;
}


.big_foto a:first-child{display:block;}
.big_foto a{position: absolute;display:none;width: 400px;text-align: center;}

.big_foto img{max-width: 400px;max-height: 320px;}

.mini_foto{
	width: 400px;
	height: 96px;
	overflow: hidden;
	margin: 0px auto;		
}

.one_foto{
	float: left;
	width: 132px;
	height: 90px;
	overflow: hidden;
	margin-right: 3px;
	cursor: pointer;
}
#prev,#next{
	position: absolute;
	top: 353px;
	display: block;
	width: 32px;
	height: 33px;
	cursor: pointer;
}
#prev{left: 0px;background: url(../img/gall_arrow_bg.png);}
#prev:hover{background: url(../img/gall_arrow_bg.png) -0px 34px;}
#next{right: 0px;background: url(../img/gall_arrow_bg.png) -34px 0px;}
#next:hover{background: url(../img/gall_arrow_bg.png) -34px -34px;}

div#tvproperties {float: right;  width: 580px;}
.price {float: right; width: 580px; font-size: 17px;}
.price h3 {margin-bottom: -10px;}
.price strong, .price b {color: #FFBD00; font-size: 20px;}

table.properties {
    width: 580px;
    border-collapse: collapse;
    border: 1px solid #e0e0e0;
}
table.properties th {
    text-align: center;
    text-transform: uppercase;
    height: 50px;
}
table.properties td {
    padding: 14px 40px;
    border-right: 1px solid #e0e0e0;
    /*width: 50%;*/
}

table.properties tr:nth-child(even) {background: #f0f0f0;}

table.properties.img img {
    width: 150px;
}
.white_block {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.55);
    z-index: 2;
    display: none;
	cursor: pointer;
}

a.more_content {
    display: inline-block;
    text-decoration: none;
    background: #E99D00;
    font-size: 16px;
    color: white;
    padding: 10px 20px;
    text-transform: uppercase;
    margin-top: 10px;
}
a.more_content:hover{background: rgb(36,46,58);}

a.tel_link {
  text-decoration: none;
  cursor: default;
}

a.price_xls_link,a.price_word_link {
    padding: 16px 0 10px 52px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    text-decoration: none;
    display: block;
}
a.price_word_link {
    background: url(../img/word.png) left center no-repeat;
    background-size: 45px;
}
a.price_xls_link {
    background: url(../img/xls.png) left center no-repeat;
    background-size: 45px;
}
a.price_xls_link:hover {
	background: url(../img/xls_h.png) left center no-repeat;
	background-size: 45px;
	color: #FFBD00;
	text-decoration: underline;
}
a.price_word_link:hover {
	background: url(../img/word_h.png) left center no-repeat;
	background-size: 45px;
	color: #FFBD00;
	text-decoration: underline;
}
.production {
    margin: 10px 0px 10px;
}
.production img {
    margin: 5px;
    border: 2px solid white;
    transition: all 0.3s;
}
.production img:hover{border: 2px solid rgb(17, 24, 29);}

.video {
  float: right;
  margin-left: 20px;
}

.map:before {
    content: "";
    width: 0px;
    height: 0px;
    display: block;
    border-color:  transparent transparent #12191E transparent;    
    border-style: solid;    
    border-width: 40px;
    position: absolute;
    z-index: 1;
    left: 50%;
    margin-left: -40px;
    bottom: -5px;
}

.elevator {
    position: fixed;
    bottom: 50px;
    right: 9px;
    background: url(../img/fg.png);
    cursor: pointer;
    display: none;
    width: 74px;
    height: 74px;
}
.introtext{text-align:left!important;}


.svarka{  
    font-size: 0px;
    margin: 0 0 90px;
}
.welding{
    display: inline-block;
    vertical-align: top;
    text-align: center;
    margin: 0 50px 0 0;
  
}
.welding img {height: 200px;}

.banner.active a {
    width: 100%;
    height: 100%;
    display: block;
}

/*-----------openform-in-service----------*/

.openform table {margin: 0 auto;}
.openform h2 {color: #FFBD00; font-weight: bold; text-align: center;}
.openform hr, .openform_thank hr {border: none; border-top: 3px solid rgb(255, 189, 0);}
.openform s {text-decoration: none; color: red;}

.openform input, .openform textarea {
    padding: 10px 5px;
    width: 300px;
    border: 2px solid #DDD;
    resize: none;
    margin: 10px 0px;
}

.openform input[type="file"] {border: none;}
.openform textarea {width: 650px; height: 100px;}
.openform input[type="submit"]:hover {background: #FFBD00; border-color: #FFBD00;}
.openform input[type="text"]:focus, .openform textarea:focus {border-color: #FFBD00;}
.openform table tr:last-child td {text-align: center;}


.cat {
    list-style: none;
    padding: 10px;
    margin: 0px;
}

.cat li {
    width: 75px; */
    text-align: center;
    float: left;
    margin: 0px 0px 10px 0px;
    padding: 0px;
}
.cat li p {
    font-size: 9pt;
    padding: 0px;
    margin: 0px 0px 5px 0px;
}
.clear{
    height: 1px;
    clear: both;
}
.openform-anchor {
    position: absolute;
    right: 0;
    top: 11px;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    color: white;
    background: #192A38;
    padding: 10px 15px;
    border: 1px solid #192A38;
}

.openform-anchor:hover {
    color: #192A38;
    background: white;
}
/*-----------page-news----------*/

.title_news:hover{color: #EEAB0A;text-decoration: underline;}
.title_news{
    text-transform: uppercase;
    font-size: 19px;
	text-decoration: none;
}
.link_news{text-decoration: none;}
.link_news:hover{color: #EEAB0A;text-decoration: underline;}

table.price_table {
    width: 100%;
    margin-bottom: 20px;
}

table.price_table td, table.price_table th {
    padding: 10px;
}
/*-----------uslugi-inside-------*/
.uslugi_blok_inside{
        text-align: center;
}
.uslugi_blok_inside h3{
        font-size: 11pt;
}

.uslugi_blok_inside div{
        text-align: center;
        display: inline-block;
        vertical-align: top;
        width: 200px;
        height: 200px;
        margin: 10px 10px;
}

.usluga_inside h3{
	background: rgba(0, 0, 0, 0.65);
	color: #fff;
	padding: 10px 0px;
	position: absolute;
	top: 80px;
	width: 200px;
	min-height: 40px;
	font-size: 16px;
}

.usluga_inside:hover h3{
    background: rgba(202, 58, 58, 0.93);
    background: linear-gradient(to top, rgb(255, 189, 0), rgba(255, 162, 162, 0.92));
}

.usluga_inside:hover img{
	box-shadow: 3px 3px 3px #868686;
}

.uslugi_blok_inside img{
        width: 200px;
        height: 200px;
}

/*-------new-year-2016----*/

.ny2016 {
	display: none;
    background: url(/template/img/elka.png) no-repeat;
    width: 412px;
    background-size: 100%;
    height: 124px;
    top: 30px;
    left: -140px;
    position: absolute;
    z-index: -2;
}

.ny2016.index {
    left: -106px;
    width: 434px;
}

/* colors */

.colors {
	letter-spacing: -.36em;
    transition: all 1s;
}
.colors__item {
    display: inline-block;
    letter-spacing: normal;
    width: 114px;
    margin: 3px;
    color: white;
    font-weight: bold;
    padding: 30px 0 10px 5px;
    text-shadow: 1px 1px 3px black;
}

.colors__hide {display: none;}

.colors__btn {
    background: #192A38;
    color: white;
    width: 100px;
    text-align: center;
    font-weight: bold;
    padding: 10px;
    margin-top: 20px;
    cursor: pointer;
}

.colors__btn:hover {
    background: #FFB602;
    color: #192A38;
}

/*content news*/
.news_page{margin-bottom:50px;}
.news_page .date{width: 580px;}
.news_page .img{margin-bottom:20px;}
.news_page .img img {width: 140px;float: left;margin-right: 20px;padding-bottom: 60px;}

/*request*/

.request-btn {
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    color: white;
    background: #192A38;
    padding: 10px 15px;
    border: 1px solid #192A38;
    text-align: center;
    cursor: pointer;
}

.request-btn:hover {
    color: #192A38;
    background: white;
}
.request-tpl,.request-thank-tpl {
    display: none;
    padding: 10px;
    border: 1px solid #192A38;
    margin: 20px 0;
}
.request-tpl input,.request-tpl textarea {
    display: block;
    box-sizing: border-box;
    width: 380px;
    padding: 10px;
    margin: 0 auto 10px;
}

.request-tpl button {
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    color: white;
    background: #192A38;
    padding: 10px 15px;
    border: 1px solid #192A38;
    text-align: center;
}

.request-tpl button:hover {
    color: #192A38;
    background: white;
}

.sertifikat_block {
    text-align: center;
}

.sertifikat_item {
    display: inline-block;
    width: 17%;
    margin: 10px 10px;
}

.sertifikat_item img {
    width: 100%;
}

span.red {
    font-weight: bold;
    color: #B50300;
}

.sertifikat {
    display: none;
}

span.sertificat_button {
    display: block;
    background: #FFB602;
    padding: 10px 15px;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
    margin-bottom: -25px;
    border-radius: 10px;
    transition: 0.5s;
}

span.sertificat_button.active {
    border-radius: 10px 10px 0px 0px;
}

.sertifikat {
    border: 2px #FFB602 solid;
    border-radius: 0px 0px 10px 10px;
    padding: 10px 10px 5px 10px;
}

.sertificat_accordeon {
    margin: 10px 0px 50px 0px;
}

.lift_promo_text{text-align: justify;top: 25px;}
.praise_karto p {float: left; margin-right: 10px;}
.oform_obrat {width: 56%; display: inline-block; margin-bottom: 15px;}